/*css/style.css */

.slider{
	margin:50px auto;
	width:50%;
}
 
.img-box img{
	width:100%;
}

.btn{
	border:none;
	outline:none;
	background:#888;
	padding:10px 30px;
	font-size: 20px;
	color:#c66;
	cursor: pointer;
	margin:10px auto;			 
}

.btn:hover{
	background: #000;
}